import React from 'react';
import { InputPicker } from 'rsuite';

import { times } from '../assets/data/times';

export default function TimePicker({ time, handleSelect}) {
	return (
		<InputPicker
			cleanable={false}
			data={times}
			style={{ width: '100%' }}
			labelKey='time'
			valueKey='time'
			onSelect={handleSelect}
			value={time}
		/>
	);
}
